
Redmine - Feature #26648

Show transparency grid when previewing images

2017-08-08 12:48 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 4.0.0   

Resolution: Fixed   

Description

I think it is useful to know whether the attached image is transparent when previewing the image.

This patch adds transparency grid like Adobe products to the preview screen.

 

Associated revisions

Revision 17444 - 2018-07-12 11:06 - Go MAEDA

Show transparency grid when previewing images (#26648).

Patch by Go MAEDA.

Revision 17445 - 2018-07-12 12:00 - Go MAEDA

Use white instead of transparency (#26648).

History

#1 - 2017-08-10 20:35 - Anonymous

+1

#2 - 2017-08-11 03:22 - Go MAEDA

- File 0001-Add-transparency-grid-when-previewing-a-image.patch added

Added border around the image.

#3 - 2017-08-14 03:17 - Go MAEDA

- Target version set to 4.1.0

Let's deliver this feature in 4.1.0.
#4 - 2018-01-28 00:49 - Go MAEDA

- File transparent.png added

I forgot to attach a background image file (public/images/transparent.png).

#5 - 2018-07-12 11:06 - Go MAEDA

- Subject changed from Show transparency grid when previewing a image to Show transparency grid when previewing images

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version changed from 4.1.0 to 4.0.0

- Resolution set to Fixed

Committed.

Files

transparency-grid@2x.png 31.2 KB 2017-08-08 Go MAEDA

0001-Add-transparency-grid-when-previewing-a-image.patch 1.34 KB 2017-08-08 Go MAEDA

0001-Add-transparency-grid-when-previewing-a-image.patch 1.37 KB 2017-08-11 Go MAEDA

transparent.png 136 Bytes 2018-01-27 Go MAEDA

Powered by TCPDF (www.tcpdf.org)

2025-05-17 2/2

http://www.tcpdf.org

